Error

two or more packages specified (libaspell15 libsane-extras)